<?php
session_start();

$datainicio = '2025/07/30';
$datafinal =   '2030/08/10';
require_once('script_php/conexaoSQL.php');

//funcao que imprime os dasdos
require_once 'cofre_dados.php';

cofreDados($datainicio,$datafinal);

?>

<?php include_once 'footer.php' ?>